html, body { height: 100%; }
.row {max-width:1135px;}
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background:url(../img/mytime.gif) center no-repeat #fff;
}

body{ background:#fff; font-family: 'Poppins', sans-serif; font-size:14px; padding:0px; color:#1e1916; -webkit-font-smoothing: antialiased; }
.container-fluid{ max-width:1800px;}

a {
    color: #008f4c;
    text-decoration: none;
	outline:none;
}

a:hover, a:focus {
    color: #999;
    text-decoration: none;
	outline:none;
}

.book-banner a{ color: #fff;}

.text-primary{ color:#4351a9;}
.text-danger{ color:#e80049;}
.text-success{ color:#008f4c;}
.text-info{ color:#29abe1;}
.text-warning, .text-warning:hover{ color:#f05323;}

.btn{  border-radius:5px;  -webkit-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
    -moz-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
    -o-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
    -ms-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
    transition: all .33s cubic-bezier(0.694,0.0482,0.335,1); font-size:14px; border:1px solid; padding:12px 40px; text-transform:uppercase; font-weight:700;}
.btn-lg{border-radius:10px; font-size:22px; padding:12px 20px;}


.btn-default {
    color: #fff;
    background-color:#008f4c;
    border-color:#008f4c!important;
}
.btn-default:hover {
    color: #fff;
     background-color:#f05323;
    border-color: #f05323!important;
}

.btn-primary {
    color: #fff;
    background-color: #f05323;
    border-color: #f05323;
}
.btn-primary:hover {
    color: #fff;
    background-color: #008f4c;
    border-color: #008f4c;
}

.btn-alt {
    color: #008f4d;
    background-color: none;
    border: 1px solid #f05323;
}

.btn-large {
	padding: 15px 30px;
    font-size: 16px;
    font-weight: bold;
}

.so-widget-sow-button-atom-d3d09dc6bfb2 a {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
  font-weight:700;
 padding:12px 20px;
  background: #008f4c!important;
  border: 1px solid!important;
  border-color: #008f4c #008f4c #008f4c #008f4c!important;
  color: #FFFFFF !important;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  border-radius: 0.25em;
  -webkit-box-shadow:0px 0px 0px rgba(0,0,0,0)!important;
  -moz-box-shadow:0px 0px 0px rgba(0,0,0,0)!important;
  box-shadow:0px 0px 0px rgba(0,0,0,0)!important;
  text-shadow:0px 0px 0px none!important;
  -webkit-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1)!important;
    -moz-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1)!important;
    -o-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1)!important;
    -ms-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1)!important;
    transition: all .33s cubic-bezier(0.694,0.0482,0.335,1)!important;
}
.so-widget-sow-button-atom-d3d09dc6bfb2 a .sow-icon-image,
.so-widget-sow-button-atom-d3d09dc6bfb2 a [class^="sow-icon-"] {
  margin: -0.1em 0.75em -0.2em -0.75em;
}
.so-widget-sow-button-atom-d3d09dc6bfb2 a:visited,
.so-widget-sow-button-atom-d3d09dc6bfb2 a:active,
.so-widget-sow-button-atom-d3d09dc6bfb2 a:hover {
  color: #FFFFFF !important;
}
.so-widget-sow-button-atom-d3d09dc6bfb2 a.ow-button-hover:hover {
  background: #f05323!important;
  border-color: #f05323 #f05323 #f05323 #f05323!important;
  color: #ffffff!important;
}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ font-weight:300; font-family: 'Poppins', sans-serif; }
h1{ font-size:30px; }
h2{ font-size:26px; }
h3{ font-size:24px; }
h4{ font-size:18px; }
h5{ font-size:16px;}
h6{ font-size:12px;}

.text-highlight{color:#008f4c; font-weight:700; border-bottom:solid 1px #e35f19;}

.navbar-container{ padding:10px 0px;  width:100%; background:#fff; }
.navbar-default {
    background-color:transparent;
    border-color:transparent;
	font-size:18px;
	border-radius:0px;
	padding:0px 0px;
	text-transform:uppercase; font-weight:400; font-family: 'Poppins', sans-serif; margin-bottom:0px;

}
.navbar-brand{ background:url(../img/haddon-logo.png) no-repeat 0px 0px; width:349px; height:115px !important; text-indent:-9999px; margin-bottom:10px;}
.navbar-default .navbar-nav>li{padding:20px 15px;}
.navbar-default .navbar-nav>li>a {
    color: #1e1916;
	padding:0px 0px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.current-menu-item>a {
    color: #f05323; border-bottom:solid 2px #008f4c;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus {
    color: #1d4670;
    background-color:#fff;
	border-radius:20px;
	padding:10px 20px;
	 font-size:18px; text-transform:none; margin-top:10px;
}
.navbar-default .navbar-nav>.active>a:hover{
	 background-color:#ffffff; color:#fff;
}
.active-nav{ margin-left:50px;}
.active-nav a{ color:#1d4670!important;}

.cta-phone{ margin-top:30px; font-size:20px; text-align:right;}
.cta-phone{ padding:0px 0px;}
.navbar-default .navbar-nav>li:last-child{ padding-right:0px;}

.cta-mobile{ display:none; }

@media(max-width:768px){

	.navbar-default { padding:5px 20px;}
	.navbar-default .navbar-nav>li>a {
    color: #1d4670;
	padding:0px 0px;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{ padding-bottom:10px;}
.navbar-brand{ background:url(../img/haddon-logo.png) no-repeat 0px 0px; width:249px; height:82px !important; text-indent:-9999px; background-size:249px 82px;}
.cta-phone{ display:none;}
.cta-mobile{ display:block; width: 100%; margin:5px 0px; text-align: center; }
}

.section{ padding:30px 0px 50px; min-height:300px; background:no-repeat 0px 0px #fff; background-size:cover; position:relative; }
.home-section{ background:#fcefe8;}
.home-section h1{ color:#008f4c;}
.home-section .sow-icon-container{ float:left; display:inline-block; margin-right:30px;}
.home-section .sow-features-list .sow-features-feature h5{ font-size:18px; font-weight:700; margin-bottom:10px;}
.home-section .sow-features-list .sow-features-feature {
    text-align:left;}
.cta {
    background: #fff8ee;
    padding: 30px 0;
}
.cta .row {max-width:890px; margin:auto;}
.cta h2{
   margin-bottom:10px;
   color:#018e4c;
	font-weight:bold;
	margin-top:0px;
}

.cta .btn {    margin-top: 20px;}

.footer{ background:white; padding:30px 0px 40px; position:static; color:#1e1916; font-size:16px;}
.footer .footer-logo img{max-width:233px;margin-top:30px; margin-bottom:20px;}
.footer h2{ font-weight: 500; color:black; font-size:18px; margin-bottom:20px;}
.footer ul{ list-style:none; margin:0px 0px; padding:0px 0px;}
.footer ul li{ margin-bottom:5px;}
.footer ul li a{ display:block;     color: #000000; font-size:13px;}
.footer ul li a:hover{ color:#008f4c;}
.copyright{ background:#008f4d; color:#848484; font-size:12px; padding:15px 0px;}
.copyright p{color:white;margin:0;}
.copyright a{color:white;}
.zero-margin{ margin:0px 0px; padding:0px 0px;}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400; margin-top:10px;
}	
.form-control {
    display: block;
    width: 100%;
    height: 44px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #c3c0c0;
    border-radius:5px;
    -webkit-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    -webkit-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
}
.form-control:focus{-webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;  border: 1px solid #f1f0f0; }
.checkbox label, .radio label {
    min-height: 10px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
	font-size:13px; line-height:26px;
}
.homebanner{ background:no-repeat right top; background-size:cover; }
.mainbanner{ background:no-repeat 0px 0px; background-size:cover;}
.mainbanner .container{ position:relative; min-height:297px;}
.homebanner .container{ position:relative; min-height:520px;}
.mainbanner h1{ color:#fff; font-weight:600; text-transform:uppercase; margin:0px 0px; position:absolute; top:50%; left:15px; transform:translate(0%,-50%); -webkit-transform:translate(0%,-50%); -moz-transform:translate(0%,-50%); }
/*.mainbanner h1{ color:#fff; font-weight:600; text-transform:uppercase; margin:0px 0px; position:absolute; top:50%; left:15px; transform:translate(0%,-50%); -webkit-transform:translate(0%,-50%); -moz-transform:translate(0%,-50%); }*/
.header-btn{  margin:0px 0px; position:absolute; top:50%; right:15px; transform:translate(0%,-50%); -webkit-transform:translate(0%,-50%); -moz-transform:translate(0%,-50%); }
.banner-textbox{ background:rgba(250,250,250,.9); }
.banner-textbox-header{ background:#dbe2e6; padding:20px 25px;}
.banner-textbox-header h1{ font-size:32px; line-height:36px; margin:0px 0px; font-weight:600; color:#f05323; text-transform:uppercase;}
.banner-textbox-header h2{ font-size:18px; line-height:20px; margin:0px 0px; }
.banner-textbox-form{ padding:25px 40px;}
.form-offer{ text-align:center; margin:20px 0px;}

@media (min-width: 768px){
	.banner-textbox{ width:600px; position:absolute; top:50%; left:15px; transform:translate(0%,-50%); -webkit-transform:translate(0%,-50%); -moz-transform:translate(0%,-50%);}
	.tt-input{ min-width:350px;}
}

@media (max-width: 768px){
	.homebanner .container{ padding:30px 30px}
	.homebanner{ background:no-repeat right 0px; background-size:cover; }
	.banner-textbox{ margin-top:200px;}
	.mainbanner .container{ position:relative; min-height:auto; text-align:center; padding:30px 0px; }
	.header-btn{  margin:20px 0px; position:static; top:0%; right:0px; transform:translate(0%,0%); -webkit-transform:translate(0%,0%); -moz-transform:translate(0%,0%); }
	.mainbanner h1{ margin:0px 0px; position:static; top:0%; left:0px; transform:translate(0%,0%); -webkit-transform:translate(0%,0%); -moz-transform:translate(0%,0%); }
}
@media (max-width: 768px){
	.homebanner{ background:no-repeat 60% 0px; background-size:cover; }
	
}

#map {width:100%; position:absolute; top:0px; left:0px; height:100%; z-index:10; }


.contact-form{ background:#008f4c url(../img/contact-bg.jpg) no-repeat right top;  color:#fff; padding:40px 50px;}
.contact-form-text{ text-align:center; max-width:580px; margin:0px auto;}
.contact-form p{ font-size:20px; line-height:28px;}
.contact-form h2{ font-size:30px; line-height:28px;}

.arrow-down{ background:url(../img/arrow-down.png) no-repeat center center; width:57px; height:57px; display:block; margin:20px auto;}

.page-text{   padding:10px 0px; }
.page-text p{ font-size:14px; line-height:24px;}
.page-text h1{ font-size:34px; color:#1d4670; letter-spacing:1px;}
.page-text h2{ font-size:20px; color:#e35f19;}
.page-text h3{ font-size:20px; color:#027e3c;}
.page-text .sow-features-feature{position:relative; background-color:#FFF!important;}
.page-text .sow-features-feature .sow-container-square{border:solid 2px #ebebeb;}
.page-text .sow-features-list .sow-icon-container.sow-container-square:before{ content:normal;}
.page-text .sow-features-feature .textwidget{ position:absolute; bottom:0px; left:50%; transform:translate(-50%,0%); -webkit-transform:translate(-50%,0%); -moz-transform:translate(-50%,0%);}
.page-text .sow-features-feature .textwidget h5{ font-size:20px; color:#e35f19; min-width:300px;}

.featured-text{   padding:150px 10px;}
.featured-text p{ font-size:18px; line-height:28px;}
.featured-text h1{ font-size:34px; color:#fff; letter-spacing:1px; background:#72706f; text-align:center; padding:10px 10px; display:block; clear:both; margin-top:30px;}
.featured-text h1 a{ color:#fff;}
.featured-text h2{ font-size:20px; text-transform:uppercase;}
.alignleft { float:left; display:inline-block; padding:15px 15px 15px 0px;}
.alignright { float:left; display:inline-block; padding:15px 0px 15px 15px;}


.fp-controlArrow.fp-prev {
    left: -55px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #72706f transparent transparent;
}
.fp-controlArrow.fp-next {
    right: -55px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #72706f;
}
.container{ position:relative;}

.slide{ margin:30px auto;}
.slide:after{ content:"."; display:block; width:100%; height:1px; clear:both;}

.testimonials-section{ background:#fff; padding:60px 0px;}
.testimonials-heading{ color:#008f4c; text-align:center; margin-bottom:30px;}
.testimonials{ margin:10px auto 10px; color:#575757; max-width:970px; }
.testimonials ul{ margin:0px 0px; padding:0px 0px; list-style:none;}
.testimonials ul li{ padding-right:50px;}
.testimonie-box{ padding:0px 0px 0px 60px; position:relative; overflow:visible; font-size:16px; color:#646464;}
.testimonie-box:before{ position:absolute; top:70px; left:0px; content:'“'; font-size:126px; color:#dbdbdb; line-height:0px;   }
.client{ padding-left:60px; padding-top:0px;}
.client-photo{ float:left; clear:left; padding-right:10px;}
.client-photo img{ border-radius:61px;}
.client-name{ font-size:16px; font-weight:700; margin-top:10px;}
.project-name{ font-size:14px;}
.star{ background:url(../img/star.png) no-repeat 0px 0px; width:75px; height:14px; display:inline-block;}

@media(max-width:768px){
.testimonials ul li{ padding-right:0px;}
.page-text .sow-features-feature{ width:100%!important; clear:both; margin:0px auto;}
.sow-features-list {
    margin: 0 0px;}
}


.blog-item{ margin-bottom:30px;}
.meta, .meta a{ color:#bbbbb9;}

.servicebanner{ background:#dbe2e6; color:#f05323; text-transform:uppercase; padding:20px 0px;}
.servicebanner h1{ font-size:32px; font-weight:600;}
.service-icon{ background:#f0f3f5; border-radius:60px; width:120px; height:120px; display:inline-block; padding:10px;  }
.service-icon img{ width:100%;}

.single-testimonial-section{ padding-top:20px;}
.single-testimonial-section h4{ color:#008f4c; font-size:26px; font-weight:600; text-transform:uppercase; margin-top:0px; }
.single-testimonial{ border-left:2px #c3c0c0 solid; margin-left:25px; padding-left:15px; position:relative;}
.single-testimonial:before{ content:"“"; position:absolute; top:0px; left:-30px; color:#3e3e3e; font-family:"Times New Roman", Times, serif; background-color:#fff; width:40px; height:40px; font-size:70px; line-height:1; text-align:center; display:block;}
.clientname{ display:block; clear:both; color:#008f4c; margin-top:10px;}

.widget-title{ display:none;}
.service-sidebar{ margin-bottom:30px;}
.book-cta{ margin-bottom:20px;}
.book-cta h1{ font-size:22px; text-transform:uppercase; color:#027e3c; font-weight:600; border-bottom:solid 2px #3e3e3e; padding-bottom:10px;}
.book-cta p{ font-size:16px; }
.book-cta h2{ font-size:40px; text-transform:uppercase; color:#027e3c; font-weight:700; text-align:center; margin-bottom:0px; } 
.or{ color:#b0b0b0; text-align:center; font-size:24px; text-transform:uppercase; }
.book-cta .btn{ text-align:center;}

.service-sidebar .banner-textbox{ margin-bottom:20px; margin-top:20px; }
.service-sidebar .banner-textbox-header{ background:#3e3e3e; padding:20px 25px;}
.service-sidebar .banner-textbox-header h1{ font-size:26px; line-height:26px; margin:0px 0px; font-weight:600; color:#fff; text-transform:uppercase;}
.service-sidebar .banner-textbox-header h2{ font-size:18px; line-height:20px; margin:0px 0px; color:#969696; }
.service-sidebar .banner-textbox-form{ padding:25px 20px 10px; background:#fafafa;}
.service-sidebar .tt-input {
    min-width: 320px; 
}
.service-sidebar .form-offer{ text-align:center; margin:20px 0px;}
.service-sidebar .btn-get-rates{ margin:20px 0px 0px;}

.serve-sidebar{ background:#dbe2e6; border:solid 1px #bcc5ca; padding:10px 30px 20px;  }
.serve-sidebar ul{ list-style:none; margin:0px 0px; padding: 0px 0px;  }
.serve-sidebar ul li{ background: url(../img/location-mark.png) no-repeat 0px 0px; padding-left:15px; margin-bottom:5px;  }

.wp-tag-cloud {
    list-style-type:none;
    margin:0;
    padding:0;
}
.wp-tag-cloud li a {
    float:left;
    padding:5px 8px 5px 8px;
    background:#444;
    font-size:10px;
    color:#fff;
    margin:0 10px 10px 0;
    transition:500ms;
    -moz-transition:500ms;
    -webkit-transition:500ms;
}
.wp-tag-cloud li a:hover {
    background:#888;
}
.single img {
   max-width: 100%;
   height: auto;
}
.single .page-text img.size-full {
box-shadow: 5px 3px 4px 0 rgba(0,0,0,0.1), 0 0 6px 0 rgba(0,0,0,0.1), 0 2px 2px -2px rgba(0,0,0,0.15);
    margin: 20px 0;
}

.single .page-text .article-header img.size-full {
box-shadow: none;
    margin: 0;
}


.single .page-text h2 {font-size:3rem;font-weight:600;}

.single .page-text h3 {
    font-size: 25px;
	line-height:30px;
    color: #027e3c;
}

.single .page-text p, .single .page-text li {line-height:30px;font-size:16px}
#hero {padding:110px 0;background-size: cover;}
#hero h2{font-size: 3.8rem;    line-height: 4.5rem;}
#hero h1{font-size: 3.8rem;    line-height: 4.5rem;}
#hero p {font-size:3rem;}
#hero span.green{color:#018e4c;font-weight:bold;position:relative;}
#hero .caption span:after {content: "";    position: absolute;    left: 0;    bottom: -10px;    background: url(../img/dash.png);     min-height: 10px;    width: 75px;    background-repeat: no-repeat;}
#hero .caption {font-size:1.8rem;padding:15px 0;}
#hero .hero-form-wrapper {border-radius:5px;background:#fff8ee; padding:20px;    max-width: fit-content;border:1px solid #008f4c;}
#hero .hero-form-wrapper {font-size:1.5rem;}
#hero .hero-form-wrapper p {font-size:1.4rem;}
#hero .hero-form-wrapper .btn-default {background:#ef5122;border:0px;}
#hero .caption span {text-transform:uppercase;color:#018e4c;font-weight:bold;position:relative;}
#hero .tt-input {
    min-width: 150px;
}
#hero .as-seen-in p {font-size:1.5rem;margin-top:40px;}
#testimonial {
	background:#008f4d;
	padding:100px 0;
}

#testimonial h2{
	color:white;
	font-size:4rem;
	margin-bottom:40px;
}

#testimonial .item .content { color:black!important; }

#testimonial  .owl-stage {
    margin-top: 50px;
	margin-bottom: 50px;
}

#testimonial .owl-nav {
    margin-top: 10px;
    text-align: center;
        top: 150px;
    width: 100%;
}
#testimonial .owl-nav {
    /* display: inline-block; */
    color: #d6d6d6;
    font-weight: 300;
    position: absolute;
    font-size: 8rem;
}

#testimonial .owl-nav .owl-prev {
        left: -30px;
    position: absolute;
}

#testimonial .owl-nav .owl-next {
        right: -30px;
    position: absolute;
}

#testimonial .owl-carousel .item {
	  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
	background:#fff8ee;
	    padding: 30px 40px;
	min-height:330px;
	border-radius:5px;
	font-size:1.5rem;
	border:solid 1px #027500 !important;
	    z-index: 99;
}
.owl-carousel .owl-nav.disabled{ display:block; }

.owl-item.active.center {
    box-shadow: 0 0 45px -9px rgba(0,0,0,0.8);
    z-index: 1000;
}

#testimonial .owl-carousel .center .item {
	background:white;
	padding: 80px 40px;
	    margin-bottom: -40px;
    margin-top: -40px;
	min-height:410px;
	border-radius:5px;
	
}
#testimonial .content {margin-bottom:20px;}
#testimonial .author {color:#ef5122;font-weight: 600;}
#testimonial .author img {max-width:107px;margin:auto;}
#why-choose-us {
	padding: 120px 0 160px 0;
	
}
#why-choose-us h2 {font-size: 3.8rem;font-weight:bold;margin-bottom:20px;}
#why-choose-us p,#why-choose-us li {font-size:1.8rem;}
#why-choose-us ul {margin:0;    padding: 5px;}
#why-choose-us li {padding-left: 30px;margin-bottom:20px;list-style:none;background:url(../img/tick.png) left 0px no-repeat;}

#how-it-works {
	padding:80px 0;
	background:#008f4d;
}

#how-it-works .heading { margin:0 auto; max-width: 720px;padding-bottom: 40px; }
#how-it-works .heading p { margin: 0 auto;max-width: 525px; }
#how-it-works h2{
	color:white;
	font-size:4rem;
	margin-bottom:40px;
	font-weight:600;
}
#how-it-works .step-wrapper{
	position:relative;
	padding: 10px 35px;
}

#how-it-works .step-wrapper .number{
	position:absolute;
	top:0;
	left:10px;
	font-size:15rem;
	line-height: 15rem;
	color:#0d9555;
	font-weight:bold;
}

#how-it-works p,#how-it-works h3 {color:white;}
#how-it-works p { font-size:16px; }
#how-it-works h3 {text-transform:uppercase;font-weight:bold;}
#icon-grid {padding:60px 0;}
#icon-grid .icon-grid {margin:30px 0;}
#icon-grid .icon-wrapper {padding:20px;}
#icon-grid h2 {font-size: 3.8rem;font-weight:bold;    margin-bottom: 30px;}
#icon-grid h3 {font-size:1.4rem;    font-weight: 500;}
#icon-grid .icon-wrapper:hover {background:#fff8ee;border:1px solid #008f4d;border-radius:5px;padding:20px;}
#icon-grid .icon-wrapper:hover h3 {color: #ef5122;}
#icon-grid .icon-grid a {color:#1e1916;}
#icon-grid .buttons {margin: 40px 0;}
#panel {
	padding:100px 0;
}
.panels p{    font-size: 1.7rem;
    margin: 0 0 30px 0;}
.panels li{    font-size: 1.7rem;
   }
.panels h2 {font-size:3.8rem;
	margin-bottom:40px;
	font-weight: 600;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   #testimonial .content {
        min-width: 280px; 
	    width:100%;
   }
	#testimonial .owl-carousel .item{
		vertical-align:middle;
		display:table-cell;
		padding:20px 40px;
    margin:0px;
	}
	#testimonial .owl-carousel .center .item{
		display:table-cell;
		padding:67px 48px !important;
		position:absolute;
	}
  .owl-carousel .owl-stage-outer { margin-right:-1px; }
}
#testimonial .heading { margin:0 auto; max-width:720px;padding-bottom:40px; }
#testimonial .heading p { max-width:600px; margin:0 auto; }

.white-font,.white-font h2{ color:#ffffff!important; }
.black-font , .black-font h2{ color:black!important; }
.panel-wrapper{ padding-top:60px!important;padding-bottom:60px!important; }
.panel-wrapper .heading h2 ,
.panel-wrapper .panel-col{ padding-bottom:35px!important; }
.panel-wrapper .panel-col img { float:right; margin-right:35px; }
.panel-wrapper .panel-col a.btn,
.panel-wrapper a.btn{ 
  padding: 18px 44px;
  font-size: 23px;
  margin-top: 25px; 
}
.panel-wrapper.grid-icon img { float:none; margin:0 auto!important; }
.panel-wrapper.grid-icon .panel-col { text-align:center; padding:0px 43px; }
.panel-wrapper.grid-icon h3{ font-size:21px;font-weight: bold; padding-top:0px;padding-bottom:15px; }
.panel-wrapper.grid-icon p { font-size: 16px; color:#333333; }
#suburbs a {color:white;}
#services-icon-grid { padding-top:80px;padding-bottom:80px; }
#services-icon-grid h2 { padding-bottom:20px; font-size:3.8rem; font-weight: 600;max-width: 752px;margin:0 auto 20px;}
#services-icon-grid .items { margin:10px 0px;min-height: 270px; }
#services-icon-grid h3 { font-size:21px; font-weight: bold;padding-bottom:15px;}
#services-icon-grid p { font-size:16px; }
.services-icon-grid { width:1100px; margin:0 auto; }
#satisfaction-guarantee .panel-col{ padding:40px 80px; }
#satisfaction-guarantee .panel-col h2 { margin-bottom:15px; }
#satisfaction-guarantee .panel-col img { float:none; margin-left:45px; }

#competitive-pricing .heading h2 { padding-bottom:0px!important;margin-bottom:20px!important; }
#competitive-pricing p { margin:0 auto; max-width:700px; }

.cta-alt .banner-textbox{
	width: 100%;
    position: inherit;
    top: inherit;
    left: 0px;
   
    -webkit-transform:  none;
    -moz-transform: none;
	
}

.cta-alt .banner-textbox-header {
    background: #3e3e3e;
    padding: 20px 25px;
}

.cta-alt .banner-textbox-header h1{
    color:white;
		font-size:3rem!important;
    line-height: 2.5rem;
}

.cta-alt .btn-default {
    color: #fff;
    background-color: #f05323;
    border-color: #f05323!important;
}

.cta-alt .banner-textbox-header h2{
    color:white;
		font-size:1.5rem!important;
    
}

.why-choose-us .panel-col ul { padding: 0px 34px 0px 44px!important; }
.why-choose-us .panel-col li { padding-bottom:10px!important; }
.blog-sidebar .widget-panel.text-widget {
    margin-bottom: 50px;
    padding: 30px;
    background-color: #008f4c;
}

.blog-sidebar .text-widget h3{
	color:white!important;
}
.blog-sidebar .text-widget p{
	color:white!important;
}

.blog-sidebar .banner-textbox-header {
    background: #008f4c;
    padding: 20px 25px;
}

.blog-sidebar .banner-textbox-header h2 {
    color:white;
}
.blog-sidebar .banner-textbox-form .btn {
    margin-top:15px;
	width:100% !important;
}

.sow-icon-image {
    max-width: 150px;
    margin: auto;
    position: initial !important;
}

.faqs h3 {color:#008f4c;}
@media(max-width:1200px){
  .panel-wrapper .panel-col{

  }
  .services-icon-grid { width:100%; }
  #services-icon-grid .items { min-height:310px; }
  .panel-wrapper .panel-col a.btn, .panel-wrapper a.btn { width:100%; padding:17px;}
  #why-choose-us ul { padding:0px 124px 0px 0px!important; }
  #services-icon-grid h2 { width:100%; }
}
@media(max-width:990px){
  .panel-wrapper .panel-col{ text-align: center; }
  .panel-wrapper .panel-col img{ float:none; margin:0 auto;}
  #services-icon-grid .items { text-align:center; margin-bottom:40px; }
  #satisfaction-guarantee .panel-col img { margin-left:0px; }
  #why-choose-us ul { padding:0px 0px 0px 0px!important; text-align: left;}
  .owl-carousel .owl-nav.disabled{ display:none; }
}
@media(max-width:720px){  
  #competitive-pricing p,
  #competitive-pricing h2{ width:100%; }
  .panel-wrapper.grid-icon .panel-col img { width:initial; }
  
}

@media(max-width:450px){
  .panel-wrapper .panel-col img{ width:100%;height: auto;}
  .panel-wrapper .panel-col a.btn, .panel-wrapper a.btn { font-size: 1.5rem; }
  #satisfaction-guarantee .panel-col { padding:40px 30px; }
}


